* {
    margin: 0;
    padding: 0;
}

body, html {
  height: 100%;
}

body {
    font-family: 'Raleway', sans-serif, verdana;height: 100%;
}

figure {
    margin: 0;
}

.catProduct {margin-bottom: 60px;}

a {
    color: #333;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color:#AE9A64;
    text-decoration: none;
}

@font-face {
    font-family: 'Adobe Garamond Pro';
    src: url('../fonts/AGaramondPro-Italic.eot');
    src: url('../fonts/AGaramondPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AGaramondPro-Italic.woff2') format('woff2'),
        url('../fonts/AGaramondPro-Italic.woff') format('woff'),
        url('../fonts/AGaramondPro-Italic.ttf') format('truetype'),
        url('../fonts/AGaramondPro-Italic.svg#Adobe Garamond Pro') format('svg');
}

@font-face {
    font-family: "Raleway-Bold";
    src: url("../fonts/Raleway-Bold.eot");
    src: url("../fonts/Raleway-Bold.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Raleway-Bold.otf") format("opentype"),
         url("../fonts/Raleway-Bold.svg") format("svg"),
         url("../fonts/Raleway-Bold.ttf") format("truetype"),
         url("../fonts/Raleway-Bold.woff") format("woff"),
         url("../fonts/Raleway-Bold.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}



/* Disable save image in iOS web application */

.disableSave {
    -webkit-user-select:none;
    -webkit-touch-callout:none;
}

img {
    -webkit-user-select:none;
    -webkit-touch-callout:none;
}

.search-icon{ position: absolute; top: 0; right: 5px;}

.b-detail-pad{
    padding: 130px 0;
    margin: 140px 0;
}


.book-cont{padding:100px 0;}

.b-1{height: 100px;}
.b-2{height: 102px;}

.mb-55{margin-bottom:55px;}



.linked {
    color: #323232;
}

.linked:hover {
    color: #EC3900;
}

.bg-1 {
    background-color: #323232;
}

.text-1 {
    color: #AE9A64;
    font-size: 36px;
    font-family: 'Adobe Garamond Pro', sans-serif, verdana;
    font-style: italic;
}

.text-2 {
    color: #323232;
    font-size: 42px;
    font-family: 'Adobe Garamond Pro', sans-serif, verdana;
    font-style: italic;
    letter-spacing: 1px;
}

.text-3 {
    color: #323232;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
    text-align-last: center;
    font-weight: 600;
}

.sect {
    padding: 60px 0;
}

.sect-1 {
    padding: 27px 0;
}

.bg-2 {
    background-color: #323232;
}

.bg-3 {
    /*background-color: #f5f5f5;*/
}

.title-1 {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .5px;
}

.title-2 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 116px 0 70px 0; 
}

.title-3 {
    font-size: 14px;
    color: #333;
    text-align: justify;
    text-align-last: left;
}

.title-4 {
    font-size: 26px;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.title-5 {
    font-size: 18px;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: justify;
    text-align-last: center;
    font-family: 'Adobe Garamond Pro', sans-serif, verdana;
    font-style: italic;
}

.siteBtnLnk-1:hover{color: #AE9A64;text-decoration: none;}

.title-6 {
    font-size: 18px;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: justify;
    text-align-last: center;
    font-family: 'Raleway', sans-serif, verdana;
}

.min-ht {
    min-height: 60px;
    padding: 15px 0;
}

.error{color:red;animation:margin-bottom:10px;}

#FLASH{blinker 2s linear infinite;}
@keyframes blinker { 50% { opacity: 0; }}

.min-ht-2 {
    min-height: 592px;
}

.band-book {
    margin: 0 30px;
}

.btn-primary {
    font-size: 11px;
    background: #ad9963;
    color: #231f14;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #ae9b63;
    border-color: #ae9b63;
    border-radius: 0;
    padding: 8px 24px;
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #ae9b63 !important;
    border-color: #ae9b63 !important;
    color: #000000 !important;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0) !important;
}

.img-contain {
    position: relative;
}

.opeac {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.img-contain:hover .opeac {
    opacity: 0.1;
}

.img-contain:hover .middle {
    opacity: 1;
}

.img-contain:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.text p {
    padding: 0 15px;
    color: #000;
    font-size: 12px;
    font-weight: 600;
    text-align: justify;
    text-align-last: center;
    line-height: 18px;
}


.footer-para {
    font-size: 13px;
    color: #AE9A64;
}

.footer-para a {
    color: #AE9A64;
}

.footer-para a:hover {
    color: #fff;
    text-decoration: none;
}


.book-icons li {
    display: inline-block;
    list-style: none;
    margin: 0 6px;
    vertical-align: top;
}

.social-icons li {
    display: inline-block;
    list-style: none;
    margin: 0 3px;
}

.right-icons li {
    display: inline-block;
    list-style: none;
}

.right-icons input[type=text] {
    width: 50px;
    box-sizing: border-box;
    border: 0;
    border-radius: 4px;
    font-size: 16px;
    background-color: transparent;
    background: url(../images/serch-icon.png) no-repeat;
    background-position: 20px 6px;
    background-repeat: no-repeat;
    padding: 4px 0px 4px 50px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    cursor: pointer;
    font-size: 14px;
}

.right-icons input[type=text]:focus {
    width: 100%;
    outline: 0;
}

.navbar {
    padding: 8px 15px;
    border: none;
    border-radius: 0;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

.top-nav {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 93;
}



#sidebar {
    width: 250px;
    position: fixed;
    top: 39px;
    ;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #323232;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -254px;
}

#content {
    width: calc(100% - 0px);
    transition: all 0.3s;
    /* position: absolute; */
    /* top: 30px; */
    /* right: 0; */
    min-height: 100%;
    margin-bottom: -98px;
    padding-bottom: 98px;
    padding-top: 40px;
}

#content.active {
    width: calc(100% - 254px);
    width: calc(100% - 0px);
}


.margin-b-300{margin-bottom:300px;}
.margin-b-100{margin-bottom:100px;}

/* start keshav css */

.CustCard {
    background-color: transparent;
    border: none;
    border-radius: 0;
}

.bot-pad{padding: 170px 180px;}

.card-header2 {
    background-color: transparent;
    border-bottom: transparent;
    padding: 0;
}


.text-white-1{color: #f5f5f5 !important;}

.siteBtnLnk {
    background: transparent;
    border: 0;
    font-size: 17px;
    color: #AE9A64;
    font-family: "Raleway-Bold";
    letter-spacing: .5px;
	width: 100%;
    text-align: left;
}

.siteBtnLnk i {margin-right:25px;}

.close-icon {
  position: fixed;
  z-index: 1030;
  right:50px;
  top:50px;
  width:25px;
  height:25px;
  opacity: 0.7;
  cursor:pointer;
}
.close-icon:hover {
  opacity: 1;
}
.close-icon:before, .close-icon:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 25px;
  width: 2px;
  background-color: #000;
}
.close-icon:before {
  transform: rotate(45deg);
}
.close-icon:after {
  transform: rotate(-45deg);
}

.siteBtnLnk:focus {
    outline: none;
}

.leftSidebar li a {
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
	line-height:20px;
    letter-spacing: .7px;
}

.leftSidebar li a:hover {
    background: transparent !important;
    color:#ae9963;
    text-decoration: none;
}

.accorInnerBx ul li{margin-bottom:10px;line-height:20px;}

.bookBanner {
    background: url(../images/slide-banner-5.jpg);
    min-height: 30rem;
    position: relative;
    width: 100%;
    height: 100vh;
    padding-top: 8rem;
    padding-bottom: 8rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed; 
}
.bookBanner figure {
    /* width:800px;
    height:600px;*/
    margin: 0 auto;
}


.bookBanner1 {
    background: url(../images/slide-banner.jpg);
    min-height: 30rem;
    position: relative;
    width: 100%;
    height: 100vh;
    padding-top: 17rem;
    padding-bottom: 17rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.bookBanner1 img {
    max-width: 900px;
    margin: auto;
    margin-left: 15px;
    margin-right: 15px;
}
.fullScreenBx {
    width: 100%;
    height: 100vh;
    background: #323232;
    z-index: 999999;
    position: fixed;
    top: 0px;
    left: 0;
}
.oneLog, .secondLog {
    width: 100%;
}
.secondLog {
    margin-top: 25px;
}
.fixedarrowBx {
text-align: center;
    position: absolute;
    bottom: 50px; 
    width: 100%;
    left: 0;
}
.fixedLog {
    width: 28px;
    cursor: pointer;
}
.carousel-indicators li {
    width: 7px;
    height: 7px;
    margin-right: 3px;
    margin-left: 3px;
    border: 1px solid black;
    border-radius: 20px;
}
.carousel-indicators .active {
    background: #000;
}
.sliderBx {
    padding-bottom: 130px;
}
.carousel-indicators {
    bottom: -130px;
}

#posts-infinite{margin-top:130px;}

.accodionUI {
    width: 187px;
    margin: 0 auto 70px;
    list-style-type: none;
    background:none;
    text-align: left;
}
.accodionUI li a.toggle {
    width: 100%;
    display: block;
    padding: 8px 15px;
    border: 0;
    color: #191919;
    font-size: 19px;
    font-family: 'Adobe Garamond Pro', sans-serif, verdana;
    font-style: italic;
    position: relative;
    text-align: center;
    padding-right: 40px;
}
.accodionUI li a.toggle:hover {
    text-decoration: none;
    color: #ae9963;
}
.toggle.innerToggle {
    padding-right: 15px !important;
}
.downArrow {
    position: absolute;
    top: 19px;
    right: 30px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #212529;
}
.accodionUI .inner {
    padding-left: 1em;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.accodionUI .inner li {
    margin: 0;
    width: 100% !important;
    list-style-type: none;
}
.title-21a {
    margin: 116px 0 30px 0;
}

 

.bookBanner2 {
    background: url(../images/slide-banner-3.jpg);
    min-height: 30rem;
    position: relative;
    width: 100%;
    height: 100vh;
    padding-top: 8rem;
    padding-bottom: 8rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


.bookBanner3 {
    background: url(../images/slide-banner-4.jpg);
  min-height: 30rem;
    position: relative;
    width: 100%;
    height: 100vh;
    padding-top: 8rem;
    padding-bottom: 8rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bookBanner4 {
    background: url(../images/slide-banner-6.jpg);
    min-height: 30rem;
    position: relative;
    width: 100%;
    height: 100vh;
    padding-top: 8rem;
    padding-bottom: 8rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
   background-attachment: fixed;
}

.bookBanner4 figure {
    /*width:800px;
    height:600px;*/
    margin: 0 auto;
    margin: 0 auto;
}

.ddbx {
    height: 106px;
    position: relative;
    z-index: 9;
}

.bookBanner5 {
    background: url(../images/slide-banner-7.jpg);
  min-height: 30rem;
    position: relative;
    width: 100%;
    height: 100vh;
    padding-top: 8rem;
    padding-bottom: 8rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


.new-art img{
    display: block;
    margin: 0 auto;
}

.extra-pt{
    padding-top: 70px;
}

.extra-pt-1{
    padding-top: 50px;
}

.search {
    width: 300px;
    height: 25px;
    position: absolute;
    right: 40px;
    float: left;
    text-align: right;
}

.search input {
    width: 100%;
    height: 21px;
    border: 0;
    border-radius: 40px;
    margin: 0;
    font-size: 10px;
    letter-spacing: .3px;
} 

#nav-collapse3 {
    width: 90%;
    float: left;
    padding: 2px 0;
}

.searUl li {
    list-style-type: none;
}

.searUl img {
    margin-top: 7px;
}
.bg-grey12 {
    background: #cbcbcb;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(152, 135, 90, 0.31);
}

.sprtCartDtl {
    min-width: 280px;
    display: inline-block;
    margin-bottom: 20px;
}


.bookImgBx {
    float: left;
}


.bookContBx h4 {
    font-size: 13px;
    color: #AE9A64;
}

.bookContBx {
    padding-left: 108px;
    position: relative;
    padding-right: 8px;
}

.bookContBx h4 {
    font-size: 14px;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: .5px;
    margin: 0;
    line-height: 20px;
    /*overflow-y: auto;*/
    padding-right: 10px;
}
.bookContBx h4::-webkit-scrollbar {
    width: 4px;
}
.bookContBx h4::-webkit-scrollbar-thumb {
    background: rgb(174 155 99);
    border-radius: 10px;
}
.bookContBx h4::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px grey;
    border-radius: 10px;
}

.bookContBx span {
    font-size: 13px !important;
    color: #9a8856;
}

.bookPrice {
    font-size: 14px;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: .7px;
    /*position: absolute;*/
    /* bottom: 0px; */
    line-height: 11px;
    padding-top:30px;
}

.bookTotalBx {
border-top: 2px solid #ae9a64;
    text-align: center;
    min-width: 280px;
    position: absolute;
    bottom: 40px;
}

.bookTotalBx span {
    font-size: 14px !important;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: .7px;
    margin-top: 10px;
}

.bookTotalBx button {
    background: #ae9a64;
    width: 170px;
    line-height: 42px;
    font-weight: 600;
    color: #333333;
    text-transform: uppercase;
    font-size: 14px;
    border: 0;
    border-radius: 20px;
    margin-top: 45px;
}

.bookTotalBx button:hover {
    background: #98885b;
    color: #fff;
}

.searchResultBx {
    position: fixed;
    z-index: 333;
    height: 98vh;
    width: 100%;
    background: #ae9a64eb;
    top: 40px;
    overflow: scroll;
    padding-right: 20px;
    display: none;
}

.cusMargin {
    margin-top: 50px;
}

.bookContBx.bookContList h4 {
    margin: 0;
    margin-bottom: 4px;
}

.bookContBx.bookContList h4 a {
    font-size: 14px;
    color: #333333;
    font-weight: 600;
    letter-spacing: .7px;
}


.bookContBx.bookContList p {
    font-size: 12px;
}

.AddClass.main {
    height: 100vh;
    width: 100%;
    position: fixed;
    background: #ffffffbd;
    z-index: 9;
    right: 0px;
}

.cart-icon.shadeOnClick {
    float: right;
        cursor: pointer;
}

/* end */


/* side bar */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 91;
    top: 0;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    padding-right: 0; 
    background: #323232;
}

.sidenav a {
    /*padding: 1px 30px 10px 30px;*/
    text-decoration: none;
    font-size: 14px;
    color: #010101;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    text-decoration: none;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 36px;
    padding: 0px;
}

.mob-menu span {
    font-size: 30px;
    cursor: pointer;
}

.sidebar-logo a img {
    width: 70%;
    top: 15px;
    left: 15px;
}

.logo figure{width: 42px;}

.sidebar-logo {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 20px;
}

.sidenav a i {
    font-size: 10px;
    color: #e18738;
    padding-right: 5px;
}

/* end of side bar */

#sidebar {
    width: 254px;
    position: fixed;
    top: 30px;
    left: 0px;
    height: 100vh;
    z-index: 999;
    color: rgb(255, 255, 255);
    padding-top: 60px;
    padding-left: 30px;
    background: rgb(50, 50, 50);
    transition: all 0.3s ease 0s;
}




/* Icon 3 */

.nav-icon {
    width: 26px;
    height: 14px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #f5f5f5;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

/* Icon 3 */

.nav-icon span:nth-child(1) {
    top: 0px;
}

.nav-icon span:nth-child(2),
.nav-icon span:nth-child(3) {
    top: 6px;
}

.nav-icon span:nth-child(4) {
    top: 12px;
}

.nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.cont {
    min-height: 540px;
}

.ul404 {
    padding-left: 20px;
}

.ul404 li {
list-style-type: disc !important;
width: 500px;
text-align: left;
color: #636363;
margin: auto !important;
font-weight: 400 !important;
}

/* end css */
.mfsd {
    margin-bottom: 55px;
}

/*------------------------------------ About-css ------------------------------------*/

.text-4 { 
    color: #323232;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
    font-weight: 600;
}

.about-text li {
    list-style: none;
    margin: 6px 0px;
    font-size: 14px;
    font-weight: 600;
}

.about-text li a {
    color: #EC3900;
}

.title-7 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 30px 0 30px 0;
}

.logo {
    color: #ae9a64;
}

.logo:hover {
    color: #000000;
    text-decoration: none;
}

.logo:focus {
    outline: none;
}

.book-bottom{margin-bottom: 30px;}


/* Start keshav 18-03-20 css */

.CusCall {
    width: 154px;
    margin: 0 10px 30px;
    display: inline-block;
    vertical-align: top;
}
.CusCall a {
    color: #212529;
}
.CusCall a:hover {
    color: #212529;
    text-decoration: none;
}
.CusCall22 {
    width: 150px;
}
.title-01 {
    display: block;
    margin-top:10px;
    height: 25px;
    line-height: 25px;
}
.logo {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
    margin-left: -13px;
}

.Double-title-2 {
    margin-top: 232px;
}
.w-100{
    width: 100%;
}
.fullScreenBxInner {
    width: 50%;
    text-align: center;
    margin: auto;
}
.padding-t-55 {
    padding-top: 55px;
}
.padding-b-55 {
    padding-bottom: 55px;
}

/* custom padding classes by nitya */

.row-margin {
    margin: 0px 0px 0px 25px;
}
.row-margin-both {margin: 0px 25px 0px 25px;}
.row-margin-both1 {margin: 0px 40px 0px 40px;}
.col-padding {
        padding-right: 40px;
}
  
/* End css */

.height-55 {
    height: 120px;
    float: left;
    width: 100%;
}
.height-551 {
    padding-bottom: 120px;
}
.Cusbg-grey {
    background-color: #eeeeee;
}
.asa {
    padding-top: 68px;
}


/* Images same height css */
.pics_in_a_row {
  display: -webkit-box;
  display: flex;
}

.img4 { -webkit-box-flex: 1.6023; flex: 1.6023; }
.img5 { -webkit-box-flex: 0.791; flex: 0.791; }

.img6 { -webkit-box-flex: 0.791; flex: 0.791; }
.img7 { -webkit-box-flex: 1.483; flex: 1.483; }


.pics_in_a_row > div:not(:last-child) {
    margin-right: 55px;
    margin-left: 17px;
}
/* End height css */



/* Keshav Start CSS 19-11-20 */
.overflowLimitBx::-webkit-scrollbar {
    width: 10px;
}
 
.overflowLimitBx::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.overflowLimitBx::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgb(134 134 134);
}


.addCartCount {
    color: #fff;
    background: #ae9963;
    width: 17px;
    position: absolute;
    height: 17px;
    line-height: 17px;
    font-size: 10px;
    text-align: center;
    border-radius: 30px;
    top: -2px;
    right: -11px;
}
.overflowLimitBx {
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    width: 300px;
}
.checkoutH2 {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}
.checkboxRight20 {
    padding-right: 54px;
}
.col-md-6.checkboxLeft20 {
    padding-left: 54px;
}
.Cus-padd2 {
    font-size: 13px !important;
    margin-bottom: 40px;
    margin-top: 5px;
}
.Cus-padd2 label {
font-size: 13px !important;
    margin-left: 4px;
}
.Cus-padd2 input {
    width: 16px;
    height: 16px;
    margin-top: 1px;
}
.form-group label {
    font-size: 14px;
}
.CusCart {
    margin: 70px 0 60px 0;
    font-size: 26px;
}
.form-control {
    border-radius: 30px;
        font-size: 14px;
}
.arrowImg {
    appearance: none;
    background-position: 95% 10px;
    background-size: 13px;
    background-image: url(../images/down-arrow2.png);
    background-repeat: no-repeat;
}
.form-check-label a, .aa a {
    color: #ae9963;
}
.btn-grey {
    background-color: #cccccc;
    border-color: #afafaf;
}
.row.CusMB {
    margin-bottom: 40px;
}
.aa {
    margin-bottom: 20px;
}
.row.Custop12 {
    margin-top: 50px;
}
.sprtCartDtl21 {
    width: calc(32.333333% - 10px);
    padding: 6px;
    border: 1px solid #dadada;
    display: inline-block;
    margin: auto 5px 40px 5px;
    text-align: left;
    vertical-align: top;
    position: relative;
}
.QuantityBx a {
    background: #ae9b63;
    color: #000;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 6px;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
    border-radius:0px;
}
.QuantityBx a:hover {
        background: #616161;
		 color: #fff;
}
.QuantityBx {
    margin-top: 2px;
}
.modal-dialog .modal-body h5 {
    font-size: 1.1rem;
}
.modal-dialog .modal-content p {
    font-size: 14px;
    color: #212529;
    text-align: justify;
    text-align-last: left;
}
.totalCount {
    text-align: right;
    font-size: 20px;
    padding-right: 20px;
}
.crosslnkBx {
    position: absolute;
    background: #4a4a4a;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 10px;
    border-radius: 20px;
    right: -8px;
    top: -8px;
}
.crosslnkBx a {
    color: #fff;
}
.crosslnkBx a:hover, .QuantityBx a:hover {
    text-decoration: none;
} 
.form-group.row.fdf {
    padding-left: 20px;
}
.Spant {
    display: block;
    padding: 1px 0;
}
#mySidenav p {
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.sliderLTxt.d-flex {
    height: 100%;
}
.Cus-carousel-item {
    height: 455px;
    position: relative;
    width: 100%;
} 
.sliderRTxt a {
    color: #ae9a64;
}
.sliderRTxt a:hover {
    text-decoration: none;
}
.InsliderLTxt {
    width: 690px;
}
.sliderRTxt {
    position: absolute;
    top: 0;
    height: 100%;
    right: 0px;
    width: auto;
    float: right;
    display: flex;
    text-align: right;
}
.sliderLTxt {
    color: #ae9a64;
    font-size: 35px;
    font-family: 'Adobe Garamond Pro', sans-serif, verdana;
    font-style: italic;
    letter-spacing: 1px;
}
.sliderRTxt img {
    height: 100%;
}
.loader img {
    vertical-align: sub;
    margin-right: 5px;
}
.loader {
    margin: auto;
}
/* Keshav End CSS 19-11-20 */


/* keshav 20-11-20 css */
.middle .text a {
    text-align: center;
}
.middle .text p {
    text-align: center;
}
/* end css */

.login-or {
position: relative;
color: #aaa;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 10px;
padding-bottom: 10px;
}
.span-or {
display: block;
position: absolute;
left: 50%;
top: -2px;
margin-left: -25px;
background-color: #fff;
width: 50px;
text-align: center;
}
.hr-or {
height: 1px;
margin-top: 0px !important;
margin-bottom: 0px !important;
}
.my-input{
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
cursor: text;
padding: 8px 10px;
transition: border .1s linear;
}
.smallTxt p {
    font-size: 14px;
    color: #5a5a5a;
    text-align: center;
}
.frgtPswrd a {
    color: #ae9b63;
}
.frgtPswrd {
    text-align: center;
}
.myform {
    text-align: left;
}
.CusCart a {
    color: #ae9963;
}
.CusNewCell h4 {
    font-size: 18px;
    color: #AE9A64;
    font-weight: 600;
    letter-spacing: 0.5px;
    /* text-align: center; */
}
.CusNewCell {
    margin: 0 13px 20px;
}
.CusCart p {
    font-size: 14px;
    color: #333;
    text-align: center;
}
.CusNewCell p {
    font-size: 14px;
    color: #333;
    margin-bottom: 4px;
    /* border-top: 1px solid #d2d2d2; */
    padding-top: 6px;
    /* text-align: center; */
}
.CusNewCell {
    margin: 0px 6px 20px;
    display: inline-block;
    vertical-align: top;
    padding: 10px 10px;
    min-height: 192px;
    width: calc(24.333333% - 10px);
    background: #ffffff;
    border: 1px solid #e6e6e6;
}
.sprtNewsBx h2 a {
    color: #AE9A64;
    font-size: 18px;
}
.sprtNewsBx h2 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0px 0 15px 0;
}
.shareLinkBx {
    float: right;
}
.shareLinkBx ul {
    margin-bottom: 0;
}
.shareLinkBx ul li {
    display: inline-block;
}
.postedDateBx {
    float: left;
    font-size: 14px;
    font-weight: 600;
}
.DateShareSec {
    display: inline-block;
    width: 100%;
    padding: 15px 0px;
    line-height: 28px;
    border-bottom: 1px solid gainsboro;
    margin-bottom: 15px;
}
.sprtNewsBx p {
    color: #323232;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.sprtNewsBx p a{
    color: #ae9a64;
}
.blogHR {
    margin: 70px 0;
}
.nextBTN {
    float: right;
}
.prevNextBTNs {
    margin-top: 60px;
}
.CusNewCell a {
    color: #ae9963;
    word-break: break-word;    
}
.CusNewCell a:hover {
    color: #9a8756;
    text-decoration: underline;
}
.Custom-h2 h1, .Custom-h2 h2, .Custom-h2 h3, .Custom-h2 h4    {
    font-size: 20px;
    color: #3b3e42;
    font-weight: 600;
    letter-spacing: 0.2px;
}
.Custom-h2 ul, .Custom-h2 ol {
    list-style-position: inside;
}
.paraBx p {
        color: #323232;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
        margin-bottom: 1.5rem;
}
.paraBx a {
    color: #a79360;
}
.CusCard strong {
    font-size: 13px;
}
.CusCard{
    background-color: transparent;
    border: 0;
}
.Cus-Card-text {
    margin-top: 4px;
    border-top: 1px solid #dfdfdf;
    padding-top: 4px;
    font-size: 12px;
    margin-bottom: 0;
}
.Cus-Card-text a {
    color: #a5915f;
}
.buyBx {
    margin-bottom: 8px;
}
.Custom-h2 strong {
    display: inline-block;
    margin-bottom: 1.5rem;
}
.infoGreyBx b {
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 2px;
    margin-bottom: 2px;
}
.infoGreyBx {
    display: inline-block;
    background-color: #e8e8e8;
    padding: 8px 15px;
    border-radius: 3px;
    font-size: 13px;
    border: 1px solid #d2d2d2;
    margin-right: 5px;    
}
.more-info {
    font-weight: 600;
    font-size: 13px;
}
.bb-h2 h2 {
    border-bottom: 1px solid gainsboro;
    padding-bottom: 5px;
    margin-bottom: 4px;
}
.bb-h2 {
    margin-bottom: 15px;
}
.ResTop70 {
    padding-top: 70px;
}
.min-height {
    min-height: 570px;
}
.ftrUl:after {
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, #323232 20%, #6f6343 50%, #323232 80%);
    position: absolute;
    right: 0;
    content: '';
    bottom: 2px;
}
.ftrUl {
    position: relative;
    padding: 10px 0;
    text-align: center;
}
.ftrUl ul {
    margin-bottom: 0;
}
.ftrUl ul li {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
}
.ftrUl ul li a {
    font-size: 13px;
    color: #ffffff;
    padding: 0 6px;
}
.ftrUl ul li a:hover {
    color: #AE9A64;
    text-decoration: none;
}



/******************** sandeep-css ********************/

.big-thumbnials .card-text{font-size:14px;text-align: justify !important;color:#212529;}
.socil-ico{
    margin-bottom: 8px;
}
.socil-ico li{display: inline-block;list-style: none;margin-left:3px;}

.socil-ico li a img{max-width:16px;}
.moretext {
    display: none;
  }
.text-share{
    font-weight: 800;
    font-size:10px;
    text-transform: uppercase;
    margin-bottom: 3px;
}

.poster-size{font-size:14px; line-height:16px;}
.cap{cursor:pointer;}

/***************************************** media-queary *****************************************/


/*simple height based query*/
@media screen and ( max-height:768px )
{
    .mx-fit img{max-width: 70%;}
}


@media (max-width: 1199.98px) {
    .bookBanner, .bookBanner1, .bookBanner2, .bookBanner3,{
        width: auto;
        height: auto;
        
    }
    }


@media (max-width: 1024px) {
    .fullScreenBxInner {
    top: 0;
    bottom: 0;
}
.InsliderLTxt {
    width: 530px;
}
}


@media (max-width: 812px) {
.CusNewCell {
    width: calc(32.333333% - 10px);
}
}


/* CSS specific to iOS devices */
@supports (-webkit-touch-callout: none) {

    .bookBanner, .bookBanner4, .bookBanner5{background-attachment: inherit !important;}
}



@media (max-width: 768px) {
.middle{display:none;}
    .img-contain:hover{box-shadow:none;}
.bookBanner, .bookBanner4, .bookBanner5{background-attachment: inherit !important;}
    
    .bot-pad {
    padding: 96px 0px;
}

    .book-icons img {
        height: 20px;
    }
    
    .search {
    right: 30px;
}
    .text-1 {
    font-size: 31px;
    }
    .margin-b-55-res {
    margin-bottom: 55px !important;
}
.dds {
    margin-bottom: 0 !important;
}
.ddsP {
    padding-bottom: 0;
}
.row-margin-both12 {
    margin: 0px 25px 0px 25px; 
}
.pics_in_a_row {
    display: block;
    display: block;
}
.pics_in_a_row > div:not(:last-child) {
    margin-right: 40px;
    margin-left: 15px;
}
.img4 {
    margin-bottom: 55px;
}
.img5, .img7 {
    margin-left: 15px;
}
.img6 {
    margin-bottom: 55px;
}
.InsliderLTxt {
    width: 340px;
}
.CusNewCell {
    width: calc(32.333333% - 10px);
}
.bb-h2 h2 {
    font-size: 16px;
}
}

@media (max-width: 575.98px) {
    
     
/*#content {
    padding: 0 15px 0 15px;
}*/
    

.bookBanner2 {
    background: url(../images/slide-banner-3.jpg);
    min-height: auto;
    position: relative;
    width: 100%;
    height: auto;
    padding-top:0rem;
    padding-bottom: 3rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
    
.mt-mobile{ margin-top: 0px !important;}
.mt-mobile1{ margin-top:125px !important;}
    
.bookBanner3 {
    background: url(../images/slide-banner-4.jpg);
    min-height: auto;
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
   .bookBanner4 {
    padding-top:0rem;
}
  */ 
   .bookBanner5 {
    background: url(../images/slide-banner-7.jpg);
    min-height: 20rem;
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
} 
    
.b-detail-pad {
    padding: 80px 0;
    margin: 50px 0;
}
    
    .book-cont {
    padding: 100px 0;
}
    .b-1 {
    height: 100px;
}
    
    .b-2 {
    height: 70px;
}
    
    .sliderBx{padding-bottom: 0px;}
    
    .carousel-indicators {
    bottom: -84px;
}
    
    
    .bookBanner4 figure{width: 85%;}
    
    .bot-pad {
    padding: 65px 40px;
}
    
    .new-art img{width: 100%;}
    

    #content.active {
        width: calc(100% - 0px);
    }

    #sidebar {
        top: 39px;
    }

    .nav-icon {
        height: 20px;
        margin-top: 5px;
    }

    .search {
    line-height: 24px;
    position: initial;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    height: auto;
    }

.bookBanner1, .bookBanner2, .bookBanner3 {
        width: auto;
        min-height:  203px;
        
    }
    
    /*
.bookBanner {
    background: url(../images/slide-banner-5.jpg);
    min-height: auto;
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
 */
    .searUl img {
        margin-top: 4px;
    }

  /*
  .CusCollapse {
        display: block !important;
    }

    .dfd {
        display: none;
    }
*/
    
.search-icon{right: 30px;}
#nav-collapse3 {
    width: 70%;
    float: none;
    margin: 0px auto;
    padding-top: 8px;
}
    #content {
            padding-top: 40px;
    }

    .sidenav {
        padding-top: 100px !important;
    }

    .AddClass.main {
        top: 0px;
    }

    #sidebar {
        padding-top: 30px;
    }

    .text-1 {
        font-size: 22px;
        line-height: 26px;
    }

    .title-2 {
        font-size: 24px;
        margin: 160px 0 60px 0;
    }

    .mt-margin{margin-top: 183px;margin-bottom:54px;}
    
    
    .Cus-mt-15 {
        margin-top: 15px;
    }

    .title-3 {
        font-size: 13px;
    }

    .footer-para {
        padding: 8px 0px;
    }

    .Cus-mb-15 {
        margin-bottom: 15px !important;
    }

    .text-3 {
        font-size: 15px;
    }

    .title-7 {
        font-size: 24px;
        margin: 30px 0 25px 0;
    }

    .text-3 {
        font-size: 14px;
    }

    .text-2 {
        font-size: 22px;
        line-height: 26px;
    }

    .ul404 li {
        width: auto;
    }

    .img-fluid.e-404 {
        width: 200px;
    }

    .cont h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }  
    .CusCall {
    width: 143px;
    margin: 0 5px 30px;
}
.CusCall {
    margin: 0 5px 30px;
    width: calc(50% - 15px); 
}
.sect-1 {
    padding: 55px 0 0px;
}
.b-222 {
    margin-bottom: 40px;
}   
.height-55 {
    height: 0px;
}
.asa {
    padding-top: 0px;
    padding-left: 0;
    padding-right: 0; 
}

.mfsd {
    margin-bottom: 70px;
    padding-left: 0;
    padding-right: 0;
}
.pdngMob {
    padding-bottom: 65px;
}
.height-551 {
    padding-bottom: 0rem;
}
.col-padding {
    padding-right: 15px;
    padding-left: 15px;
}
.row-margin {
    margin: 0px 0px 0px 0px;
}
.sas2 {
     padding-left: 15px;
    padding-right: 15px;   
}
.fullScreenBxInner {
    width: 240px;
    height: 190px;
}
.ddsas {
    margin-bottom: 55px !important;
}
.contentTop {
    top: 0px !important;
}
.pics_in_a_row > div:not(:last-child) {
    margin-right: 15px;
    margin-left: 15px;
}
.img5, .img7 {
    margin-left: 0px;
}
.row-margin-both12 {
    margin: 0px 0px 0px 0px;
}
.top-nav {
    z-index: 999;
}
#nav-collapse3 {
    padding-bottom: 0px;
}
    
.searchResultBx {
    top:70px;
}
    
.close-icon {
    top: 85px;
}
    
.navbar {
    box-shadow: none;
}
.sliderRTxt img {
    height: auto;
}
.sliderRTxt {
    position: initial;
}
.InsliderLTxt {
    width: 100%;
}
.sliderLTxt {
    font-size: 24px;
    text-align: center;
}
.Cus-carousel-item {
    height: auto;
}
.bookPrice {
    position: initial;
}
.sprtCartDtl21 {
    width: calc(100% - 10px);
    margin: auto 0px 20px 0px;
}
.form-group.fdf {
    text-align: center;
}
.col-md-7.pbRes {
    margin-bottom: 15px;
}
.totalCount {
    padding-right: 0px;
    text-align: center;
}
.bookTotalBx {
    bottom: 20px;
}
.overflowLimitBx {
    max-height: 100%;
}
.CusNewCell {
    margin: 0px 0px 10px;
    width: calc(100% - 0px);
    border-bottom: 1px solid gainsboro;
    text-align: center;
    min-height: auto;
}
.sprtNewsBx p, .sprtNewsBx h2 {
    text-align: center;
}
.CusCenterBx {
    text-align: center;
}
.Res-mt {
    margin-top: 20px;
}
.Res-mt p {
    text-align: center;
}
.paraBx p {
    text-align: center;
}
.blogHR2 {
    margin: 20px 0;
    border-top: 1px solid rgb(0 0 0 / 0%);
}
.infoGreyBx {
    padding: 8px 10px;
}
.Res-mt2 {
    padding-bottom: 40px;
}
.more-info {
    margin-bottom: 15px;
}
.ResTop70 {
    padding-top: 30px;
}
.min-height {
    min-height: auto;
}
.checkboxRight20 {
    padding-right: 15px;
}
.col-md-6.checkboxLeft20 {
    padding-left: 15px;
    margin-top: 30px;
}
.Cus-padd2 {
    margin-bottom: 5px;
}
.bookBanner figure {
    width: 95%;
}
/*.bookBanner {
    height: calc(100vh - 40px) !important;
    padding-top: 2rem !important;
    padding-bottom: 8rem !important;
}*/
.fixedarrowBx {
    bottom: 70px;
}
.videowrap iframe {
    width: 100%;
}
    
.m-block{display: block;}
}
 